.hero .section-container {
	/* display: flex;
	justify-content: center; */
	max-width: fit-content;
}

.hero .section-container .prijzen {
	margin: calc(var(--spacing) * 8) 0 calc(var(--spacing) * 5) 0;
}

.hero .prijzen-grid {
	width: fit-content;
	display: grid;
	grid-template-columns: calc(var(--spacing) * 38) calc(var(--spacing) * 38);
	grid-template-rows: 1fr 1fr;
	column-gap: calc(var(--spacing) * 8);
	row-gap: calc(var(--spacing) * 8);
	margin: auto;
}

.hero .prijzen-grid .card-secondary {
	margin: 0;
	padding: var(--spacing);
	box-sizing: border-box;
	line-break: auto;
}

.hero .prijzen-grid .card-secondary:nth-of-type(4) h3 {
	max-width: calc(var(--spacing) * 30);
}

.hero .prijzen-grid .card-secondary h3 {
	font-size: calc(var(--h3-size) * 0.9);
}

.hero .prijzen .opmerkingen {
	width: 100%;
	max-width: calc(var(--spacing) * 91.5);
	box-sizing: border-box;
	margin: calc(var(--spacing) * 4) 0 0 0;
	padding: 0 0 0 calc(var(--spacing) * 4);
	display: grid;
}

.hero .prijzen .opmerkingen .opmerking {
	align-items: start;
	justify-content: start;
}
.hero .prijzen .opmerkingen .opmerking .opm-icon {
	width: 10px;
	height: 12px;
	margin: 3px var(--spacing) 0 0;
	opacity: 0.75;
}

.hero .section-container .opmerkingen .ondernemingsnummer {
	justify-self: center;
	text-align: center;
	margin: calc(var(--spacing) * 5) calc(var(--spacing) * 5) 0 0;
}

.hero .section-container .ondernemingsnummer .opm-text {
	font-weight: bold;
	font-size: 1.56rem;
}

.main-dec .dec-cirkel:nth-of-type(1) {
	top: 500px;
	left: -140px;
}

.main-dec .dec-cirkel:nth-of-type(2) {
	bottom: 320px;
	right: -140px;
}

.prijzen .prijzen-grid .decoration {
	width: calc(var(--spacing) * 35);
	height: calc(var(--spacing) * 35);
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

@media only screen and (max-width: 706px) {
	.hero .prijzen-grid {
		column-gap: calc(var(--spacing) * 4);
		row-gap: calc(var(--spacing) * 4);
	}
}
@media only screen and (max-width: 670px) {
	:root {
		--h3-size: 2.5rem;
	}

	.hero .prijzen-grid {
		grid-template-columns: calc(var(--spacing) * 31) calc(var(--spacing) * 31);
		grid-template-rows: 1fr 1fr;
	}

	.prijzen-container {
		width: calc(var(--spacing) * 31);
		margin: 0;
	}
	.prijzen-container:nth-of-type(2n - 1) {
		justify-self: end;
	}
}
@media only screen and (max-width: 560px) {
	.hero .prijzen-grid {
		display: block;
		width: 100%;
	}
	.prijzen-container {
		width: 100%;
		margin: 0 0 calc(var(--spacing) * 4) 0;
	}
	.hero .prijzen .opmerkingen {
		padding: 0;
	}
	.hero .section-container .opmerkingen .ondernemingsnummer {
		margin: calc(var(--spacing) * 5) 0 0 0;
	}
	.hero .prijzen .opmerkingen .opmerking {
		margin: calc(var(--spacing) * 3) 0 0 0;
	}
}
@media only screen and (max-width: 282px) {
	.hero .section-container .opmerkingen .ondernemingsnummer .opm-text {
		font-size: 1rem;
	}
}

@media only screen and (max-width: 250px) {
	:root {
		--h3-size: 2rem;
	}
}
@media only screen and (max-width: 228px) {
	:root {
		--h3-size: 1.55rem;
	}
	.hero .section-container .opmerkingen .ondernemingsnummer .opm-text {
		font-size: 0.8rem;
	}
}
